[KCM Locale]
Name=Iran
Name[ar]=أيران
Name[be]=Іран
Name[bg]=Иран
Name[cs]=Írán
Name[el]=Ιράν
Name[et]=Iraan
Name[fa]=ایران
Name[he]=אירן
Name[hu]=Irán
Name[is]=Íran
Name[ja]=イラン
Name[ko]=이란
Name[lo]=ອີລັກ
Name[lt]=Iranas
Name[lv]=Irāna
Name[mk]=Иран
Name[mn]=Иран
Name[pt]=Irão
Name[pt_BR]=Irã
Name[ru]=Иран
Name[se]=Irána
Name[sk]=Irán
Name[ss]=I-Iran
Name[ta]=®Ã¡ý
Name[tr]=İran
Name[uk]=Іран
Name[zh_CN]=伊朗
Name[zh_TW]=伊朗
Region=asia
Languages=
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=IRR
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=0
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[fa]=%A %e %B %Y
DateFormatShort=%Y-%d-%m
TimeFormat=%H:%M:%S
MeasureSystem=0
PageSize=0
WeekStartDay=6
